## msfpc 1.4.5

=== debian/changelog ===
msfpc (1.4.5-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 10:49:13 -0600

msfpc (1.4.5-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address
  * Remove un-used email

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 10:04:18 +0100

msfpc (1.4.5-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 18 Feb 2019 08:11:16 +0000

msfpc (1.4.4-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 13 Jun 2017 18:36:13 -0400

msfpc (1.4.3-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 Jul 2016 09:52:09 -0400

msfpc (1.4.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 03 Feb 2016 09:29:46 -0500

msfpc (1.4.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 11 Jan 2016 15:27:34 -0500

msfpc (1.4-0kali1) kali-dev; urgency=low

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 08 Jan 2016 10:18:31 -0500
