=== debian/control ===
Source: msfpc
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/g0tmi1k/msfpc
Vcs-Git: https://gitlab.com/kalilinux/packages/msfpc.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/msfpc

Package: msfpc
Architecture: any
Depends: ${misc:Depends}, metasploit-framework
Description: MSFvenom Payload Creator (MSFPC)
 A quick way to generate various "basic" Meterpreter payloads using msfvenom
 which is part of the Metasploit framework.
