=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*).tar.gz/msfpc-$1.tar.gz/" \
https://github.com/g0tmi1k/msfpc/tags .*/v?(\d\S*)\.tar\.gz
