## msfpc 1.4.5+git20210107.1.8007ef2

=== debian/changelog ===
msfpc (1.4.5+git20210107.1.8007ef2-0kali1~jan+nus10) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 11 Jun 2021 09:55:43 -0000
