=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Ben Wilson <g0tmi1k@kali.org>,
-           Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/g0tmi1k/msfpc
 Vcs-Git: https://gitlab.com/kalilinux/packages/msfpc.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/msfpc
